<script setup lang="ts">
import { useReceiptStore } from '@/stores/receipt'

const receiptStore = useReceiptStore()
</script>
<template>
  <v-container>
    <v-row no-gutters>
      <v-col cols="6">qty</v-col><v-col cols="6">{{ receiptStore.receipt?.qty }}</v-col>
      <v-col cols="6">TotalBefore</v-col
      ><v-col cols="6">{{ receiptStore.receipt?.totalBefore }}</v-col>
      <v-col cols="6">MemberDiscount</v-col
      ><v-col cols="6">{{ receiptStore.receipt?.memberDiscount }}</v-col>
      <v-col cols="6">Total</v-col><v-col cols="6">{{ receiptStore.receipt?.total }}</v-col>
    </v-row>
  </v-container>
</template>
